body, html {
	width: 100%;
	height: 100%;
}

.tile {
	min-height: 100%;
	width: 100%;
	position: relative;
}

body * {
	-webkit-transition: all 0.2s cubic-bezier(0.7, 0, 0.175, 1) 0s;
	-ms-transition: all 0.2s cubic-bezier(0.7, 0, 0.175, 1) 0s;
	transition: all 0.2s cubic-bezier(0.7, 0, 0.175, 1) 0s;
	font-family: "Dosis", Arial, sans-serif;
}

body {
	width: 100%;
	overflow-x: hidden;
}

body, .row .form-control {
	font-size: 20px;
}

body.loginPage {
	background: #e9ecee;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
}

.active {
	font-size: 25px;
	background: #222;
	color: #e71a8c !important;
}

.text-white {
	color: #fff;
}

.tableContent {
	overflow: hidden;
	display: table;
	height: 100%;
}

.tableCell {
	display: table-cell;
	vertical-align: middle;
	padding: 0 15px;
}

/*# Header */
.navbar, .navbar-default, .navbar-primary {
	background-color: #438ccb;
}

.navbar .navbar-brand.cleffylogo {
	padding: 7px 15px;
}

.navbar-nav.navbar-right:last-child {
	margin-right: 0;
}

.navbar-nav.navbar-right>li>a {
	font-size: 18px;
}

.navbar-nav.navbar-right>li>a.btn-menu {
	font-size: 26px;
	padding-top: 17px;
	padding-bottom: 17px;
}

.off {
	left: 0;
}

.on {
	left: -25%;
	transition: left all 0.2s cubic-bezier(0.7, 0, 0.175, 1) 0s;
}

.textright { text-align: right; }
.textleft { text-align: left; }

.pattern-1, .pattern-3, .pattern-4 {
	height: 400px;
	position: relative;
	overflow: hidden;
}

.pattern-1 .ptr-1-image, .pattern-3 .ptr-3-image, .pattern-4 .ptr-4-image
	{
	overflow: hidden;
	height: 400px;
}

.pattern-1 .ptr-1-image>img, .pattern-3 .ptr-3-image>img, .pattern-4 .ptr-4-image>img
	{
	height: 100%;
	width: auto;
}

.pattern-1 .ptr-1-content {
	overflow: hidden;
	display: table;
	height: 100%;
}

.pattern-3 .ptr-3-content {
	display: table;
	height: 100%;
	z-index: 1;
}

.pattern-2 .ptr-2-content {
	padding: 30px;
	text-align: center;
	display: table;
	height: 100%;
}

.pattern-2 {
	height: 400px;
}

.pattern-5 {
	height: 460px;
}

.pattern-2:hover, .pattern-5:hover {
	opacity: .9;
}

.pattern-3 .textwrap h2 {
	padding-bottom: 100px;
	white-space: nowrap;
}

.pattern-4 .ptr-4-content {
	display: table;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
	text-align: center;
}

.pattern-5 .ptr-5-img {
	width: 100%;
	height: 230px;
	overflow: hidden;
}

.pattern-5 .ptr-5-img img {
	width: 100%;
	height: auto;
	min-height: 100%;
	position: relative;
	top: 0;
}

.pattern-5 .ptr-5-content {
	padding: 0;
	text-align: center;
	display: table;
	height: 230px;	
	margin: 0 auto;
}

.pattern-5 .ptr-5-content .textwrap {
	padding: 0 25px;
}

.no-margin {
	margin: 0 !important;
}

.no-padding {
	padding: 0 !important;
	color: #373737;
}

.team-list li {
	padding-bottom: 5px;
}

.big {
	font-size: 1.3em;
	font-weight: 800;
}

.small-padding {
	padding: 2em 0;
}

.small-margin {
	margin: 2em 0;
}

.medium-padding {
	padding: 4em 0;
}

.medium-margin {
	margin: 4em 0;
}

.big-padding {
	padding: 6em 0;
}

.big-margin {
	margin: 6em 0;
}

.hide_visible {
	opacity: 0;
	filter: alpha(opacity = 0);
}

.show_hidden {
	opacity: 1;
	filter: alpha(opacity = 100);
}

.row-centered {
	text-align: center;
}

.col-centered {
	display: inline-block;
	float: none;
	text-align: left;
	margin-right: -4px;
}

.col-min {
	min-width: 768px;
}

.col-max {
	max-width: 768px;
}

.border-top {
	border-top: 2px solid #fff;
}

.container-fluid {
	padding-top: 59px;
}

.textwrap {
	display: table-cell;
	vertical-align: middle;
	padding: 0 85px;
}

.pattern-3 .textwrap, .pattern-4 .textwrap {
	padding: 0 25px;
	text-align: center;
}

.next {
	position: absolute;
	top: 60px;
	left: 60px;
	width: 60px;
	height: 60px;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.15);
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	cursor: pointer;
	-webkit-transition: all 0.2s; /* For Safari 3.1 to 6.0 */
	transition: all 0.2s;
	border: 2px dashed transparent;
	z-index: 1000;
}

.prev {
	position: absolute;
	top: calc(100% - 120px);
	left: 60px;
	width: 60px;
	height: 60px;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.15);
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	cursor: pointer;
	-webkit-transition: all 0.2s; /* For Safari 3.1 to 6.0 */
	transition: all 0.2s;
	border: 2px dashed transparent;
	z-index: 1000;
}

.next:hover, .prev:hover {
	background-color: rgba(255, 255, 255, 0);
	border: 2px dashed #ef404a;
}

.arrow_next {
	width: 18px;
	padding-top: 22px;
}

.arrow_prev {
	width: 18px;
	padding-top: 24px;
}

.pattern-1 .detail.close {
	position: absolute;
	top: 0;
	left: 105%;
	height: 100%;
	padding: 0;
}

.pattern-1 .detail.open {
	position: absolute;
	top: 0;
	left: 50%;
	height: 100%;
	padding: 0;
}

.container_in {
	background: #E8E8E8;
	height: 100%;
}

.pattern-3 .arrow {
	position: absolute;
	right: -10px;
	bottom: 110px;
	z-index: 5;
	width: 20px;
	height: 20px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

.pattern-3:hover .ptr-3-content {
	width: 41.66666667%;
}

.pattern-3:hover .ptr-3-image {
	width: 58.33333333%;
}

.pattern-3 .ptr-3-detail {
	display: table;
	width: 50%;
	position: absolute;
	height: 100%;
	left: 0;
}

.pattern-3:hover .ptr-3-detail {
	left: 41%;
	width: 60%;
}

/*# Blur image */
img.blur {
	filter: blur(2px);
	-webkit-filter: blur(2px);
	-moz-filter: blur(2px);
	-o-filter: blur(2px);
	-ms-filter: blur(2px);
	filter: url(blur.svg#blur);
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='2');
}

/* Overlay style */
.ptr-2-overlay {
	opacity: 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	z-index: -1;
	pointer-events: none;
	cursor: default;
}

.ptr-2-close {
	position: absolute;
	top: 0.4em;
	right: 0.4em;
	width: 2em;
	height: 2em;
	text-indent: -9000px;
	cursor: pointer;
	z-index: 1000;
}

.ptr-2-close:before {
	content: 'x';
	font-weight: 100;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	font-size: 3em;
	line-height: 0.6;
	text-align: center;
	text-indent: 0px;
}

/** Home **/
video {
	position: relative;
	top: 0;
	left: 0;
	z-index: 0;
	width: 100%;
	display: block;
	object-fit: contain;
}

.big-image {
	min-width: 100%;
	min-height: 100%;
	height: auto;
	width: auto;
}

.stopfade {
	opacity: .5;
}

/* Video.js Controls Style Overrides */
.vjs-default-skin.vjs-controls-disabled .vjs-control-bar,
	.vjs-default-skin.vjs-using-native-controls .vjs-control-bar {
	display: none !important;
}

.cleffy_slider {
	position: fixed;
	top: 0px;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	text-align: center;
}

#movie {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	background-color: transparent !important;
	height: 100%;
	width: 100%;
	overflow: hidden;
}
.shadow-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.4);
}
#headline {
	position: relative;
	font-size: 36px;
	color: #FFF;
	z-index: 100;
	margin: auto;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	text-align: center;
	display: block;
	vertical-align: middle;
	padding-top: 5%;
	padding-bottom: 50px;
}

#headline img {
	cursor: default;
	width: 280px;
	height: auto;
	margin-bottom: .2em;
}

@-moz-keyframes header { 0% { -moz-transform: translate3d(0,1em,0); -webkit-transform: translate3d(0,1em,0); -o-transform: translate3d(0,1em,0); -ms-transform: translate3d(0,1em,0); transform: translate3d(0,1em,0); opacity: 0; } 100% { -moz-transform: translate3d(0,0,0); -webkit-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); transform: translate3d(0,0,0); opacity: 1; } }
@-webkit-keyframes header { 0% { -moz-transform: translate3d(0,1em,0); -webkit-transform: translate3d(0,1em,0); -o-transform: translate3d(0,1em,0); -ms-transform: translate3d(0,1em,0); transform: translate3d(0,1em,0); opacity: 0; } 100% { -moz-transform: translate3d(0,0,0); -webkit-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); transform: translate3d(0,0,0); opacity: 1; } }
@-o-keyframes header { 0% { -moz-transform: translate3d(0,1em,0); -webkit-transform: translate3d(0,1em,0); -o-transform: translate3d(0,1em,0); -ms-transform: translate3d(0,1em,0); transform: translate3d(0,1em,0); opacity: 0; } 100% { -moz-transform: translate3d(0,0,0); -webkit-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); transform: translate3d(0,0,0); opacity: 1; } }
@-ms-keyframes header { 0% { -moz-transform: translate3d(0,1em,0); -webkit-transform: translate3d(0,1em,0); -o-transform: translate3d(0,1em,0); -ms-transform: translate3d(0,1em,0); transform: translate3d(0,1em,0); opacity: 0; } 100% { -moz-transform: translate3d(0,0,0); -webkit-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); transform: translate3d(0,0,0); opacity: 1; } }
@keyframes header { 0% { -moz-transform: translate3d(0,1em,0); -webkit-transform: translate3d(0,1em,0); -o-transform: translate3d(0,1em,0); -ms-transform: translate3d(0,1em,0); transform: translate3d(0,1em,0); opacity: 0; } 100% { -moz-transform: translate3d(0,0,0); -webkit-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); transform: translate3d(0,0,0); opacity: 1; } }
@-moz-keyframes nav-icons { 0% { -moz-transform: translate3d(0,1em,0); -webkit-transform: translate3d(0,1em,0); -o-transform: translate3d(0,1em,0); -ms-transform: translate3d(0,1em,0); transform: translate3d(0,1em,0); opacity: 0; } 100% { -moz-transform: translate3d(0,0,0); -webkit-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); transform: translate3d(0,0,0); opacity: 1; } }
@-webkit-keyframes nav-icons { 0% { -moz-transform: translate3d(0,1em,0); -webkit-transform: translate3d(0,1em,0); -o-transform: translate3d(0,1em,0); -ms-transform: translate3d(0,1em,0); transform: translate3d(0,1em,0); opacity: 0; } 100% { -moz-transform: translate3d(0,0,0); -webkit-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); transform: translate3d(0,0,0); opacity: 1; } }
@-o-keyframes nav-icons { 0% { -moz-transform: translate3d(0,1em,0); -webkit-transform: translate3d(0,1em,0); -o-transform: translate3d(0,1em,0); -ms-transform: translate3d(0,1em,0); transform: translate3d(0,1em,0); opacity: 0; } 100% { -moz-transform: translate3d(0,0,0); -webkit-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); transform: translate3d(0,0,0); opacity: 1; } }
@-ms-keyframes nav-icons { 0% { -moz-transform: translate3d(0,1em,0); -webkit-transform: translate3d(0,1em,0); -o-transform: translate3d(0,1em,0); -ms-transform: translate3d(0,1em,0); transform: translate3d(0,1em,0); opacity: 0; } 100% { -moz-transform: translate3d(0,0,0); -webkit-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); transform: translate3d(0,0,0); opacity: 1; } }
@keyframes nav-icons { 0% { -moz-transform: translate3d(0,1em,0); -webkit-transform: translate3d(0,1em,0); -o-transform: translate3d(0,1em,0); -ms-transform: translate3d(0,1em,0); transform: translate3d(0,1em,0); opacity: 0; } 100% { -moz-transform: translate3d(0,0,0); -webkit-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); transform: translate3d(0,0,0); opacity: 1; } }



#subscribe-form .riga {
	margin-bottom: 0px !important;
}

.cleffy-button {
	background: #e81a8b;
}

.signup-button {
	padding: 12px 30px;
	font-size: 25px;
	font-weight: bold;
	background: #e81a8b !important;
}

#headline h1 {
	font-size: 1.4em;
	font-weight: 800;
	text-shadow: 0 2px 2px #333;
}

#headline p {
	font-size: .9em;
	text-shadow: 0 2px 2px #333;
}

.btn-border {
	border: 2px solid #fff;
	color: #fff;
	position: relative;
	padding: 8px 30px;
	margin: 10px 1px;
	cursor: pointer;
	border-radius: 2px;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: box-shadow .28s cubic-bezier(0.4, 0, .2, 1);
	transition: box-shadow .28s cubic-bezier(0.4, 0, .2, 1);
	outline: 0 !important;
}

.btn-border:hover {
	background: #fff;
	color: #333;
	text-decoration: none;
}

#headline .btn-border {
	font-size: 21px;
	font-weight: 800;
	letter-spacing: 1px;
}

#play {
	width: 64px;
	height: 64px;
	z-index: 200;
	margin: auto;
	position: absolute;
	top: 120px;
	left: 0;
	bottom: 0;
	right: 0;
	cursor: pointer;
	opacity: 0.5;
}

#next-page {
	width: 100%;
	height: 64px;
	line-height: 64px;
	z-index: 200;
	margin: auto;
	position: absolute;
	left: 0;
	bottom: 40px;
	right: 0;
	cursor: pointer;
	opacity: 0.5;
	text-align: center;
	font-size: 55px;
}

#next-page:hover {
	opacity: 1;
}

#next-page a {
	color: #fff;
}

.layer {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.4);
	z-index: 1;
	display: block;
}

.slider_blank {
	position: relative;
	z-index: 0;
	-webkit-transform: translate3d(0, 0, 0);
}

.home_inner {
	width: 100%;
	z-index: 300;
	position: relative;
	-webkit-transform: translate3d(0, 0, 0);
}

.home_inner .row {
	background-color: #FFF;
}

/*# Playlesson div */
#play-lesson {
	position: relative;
}

#play-lesson .lesson-text {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	font-size: 1.2em;
	background-color: #ddd;
}

#play-lesson .lesson-text h2 {
	font-size: 1.8em;
	margin-bottom: .7em;
	color: #e81a8b;
}

#play-lesson .lesson-text .btn {
	font-size: .9em;
	font-weight: 700;
	letter-spacing: 1px;
	margin-top: 1em;
}

/*# Playnow div */
/* #playnow {
	z-index: 9;
    position: relative;
} */

#playnow { margin-bottom: 2em; }

#playnow h2 {
	color: #fff;
	font-size: 2.2em;
	margin: 0 0 .6em;
}

#playnow h4 {
	font-size: 1.5em;
	margin: 0 0 .5em;
}

/*## Button playnow */
.big-button.playnowbtn {
  font-size: 36px;
  line-height: 32px;
  font-weight: 700;
  color: #ffffff;
  padding: 26px 66px;
  border: 6px solid #ffffff;
  border-radius: 10px;
  bottom: -80px;
  position: relative;
  -webkit-box-shadow: inset 0px -6px 0px 0px #e84124;
  -moz-box-shadow: inset 0px -6px 0px 0px #e84124;
  box-shadow: inset 0px -6px 0px 0px #e84124;
  background-color: #ee7b33;
}

.big-button.playnowbtn:hover {
	text-decoration: none;
	background-color: #e84124;
	-webkit-box-shadow: inset 0px -6px 0px 0px #ee7b33;
	-moz-box-shadow: inset 0px -6px 0px 0px #ee7b33;
	box-shadow: inset 0px -6px 0px 0px #ee7b33;
}

/*## Bounce effect */
.bounceContainer {
	position: relative;
	width: 110px;
	height: 110px;
	background: #4293ED;
	color: #fff;
	-webkit-border-radius: 110px;
	-moz-border-radius: 110px;
	border-radius: 110px;
	margin: 0 auto 1em;
}

.bounce .fa {
	font-size: 60px;
	display: block;
	text-align: center;
	color: #fff;
	line-height:110px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
}
 
.bounce {
	position: absolute;
	top: 0;
	left: 50% ;
	width: 110px;
	height: 110px ;
	margin-left: -55px;
}

.bounceUp {
	animation: bounce 1.5s infinite 1s;
	-webkit-animation: bounce 1.5s infinite 1s;
	-moz-animation: bounce 1.5s infinite 1s;
	-o-animation: bounce 1.5s infinite 1s;
}
.bounceLeft {
	animation: bounceLeft 2s infinite 1s;
	-webkit-animation: bounceLeft 2s infinite 1s;
	-moz-animation: bounceLeft 2s infinite 1s;
	-o-animation: bounceLeft 2s infinite 1s;
}
.bounceRight {
	animation: bounceRight 2s infinite 1s;
	-webkit-animation: bounceRight 2s infinite 1s;
	-moz-animation: bounceRight 2s infinite 1s;
	-o-animation: bounceRight 2s infinite 1s;
}
 
@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
	40% {-webkit-transform: translateY(-10px);}
	60% {-webkit-transform: translateY(-5px);}
}
 
@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-10px);}
	60% {-moz-transform: translateY(-5px);}
}
 
@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-10px);}
	60% {-o-transform: translateY(-5px);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-10px);}
	60% {transform: translateY(-5px);}
}

@-webkit-keyframes bounceLeft {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateX(0);} 
	40% {-webkit-transform: translateX(-10px);}
	60% {-webkit-transform: translateX(-5px);}
}
 
@-moz-keyframes bounceLeft {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateX(0);}
	40% {-moz-transform: translateX(-10px);}
	60% {-moz-transform: translateX(-5px);}
}
 
@-o-keyframes bounceLeft {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateX(0);}
	40% {-o-transform: translateX(-10px);}
	60% {-o-transform: translateX(-5px);}
}
@keyframes bounceLeft {
	0%, 20%, 50%, 80%, 100% {transform: translateX(0);}
	40% {transform: translateX(-10px);}
	60% {transform: translateX(-5px);}
}

@-webkit-keyframes bounceRight {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateX(0);} 
	40% {-webkit-transform: translateX(10px);}
	60% {-webkit-transform: translateX(5px);}
}
 
@-moz-keyframes bounceRight {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateX(0);}
	40% {-moz-transform: translateX(10px);}
	60% {-moz-transform: translateX(5px);}
}
 
@-o-keyframes bounceRight {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateX(0);}
	40% {-o-transform: translateX(10px);}
	60% {-o-transform: translateX(5px);}
}
@keyframes bounceRight {
	0%, 20%, 50%, 80%, 100% {transform: translateX(0);}
	40% {transform: translateX(10px);}
	60% {transform: translateX(5px);}
}

/*# Rotate Text Effect **/
.cd-headline {
	width: 90%;
	max-width: 350px;
	display: block;
	margin: 0 auto;
	text-align: left;
}

.cd-headline span {
	font-size: 1.8em;
	line-height: 1.2;
	font-weight: 300;
}

.cd-words-wrapper {
	display: inline;
	position: relative;
	text-align: left;
	margin-left: 10px;
}

.cd-words-wrapper b {
	display: inline-block;
	position: absolute;
	white-space: nowrap;
	left: 0;
	top: 0;
}

.cd-headline.rotate-2 .cd-words-wrapper {
	-webkit-perspective: 300px;
	-moz-perspective: 300px;
	perspective: 300px;
}

.cd-headline.rotate-2 i, .cd-headline.rotate-2 em {
	display: inline-block;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	font-style: normal;
}

.cd-headline.rotate-2 i {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translateZ(-20px) rotateX(90deg);
	-moz-transform: translateZ(-20px) rotateX(90deg);
	-ms-transform: translateZ(-20px) rotateX(90deg);
	-o-transform: translateZ(-20px) rotateX(90deg);
	transform: translateZ(-20px) rotateX(90deg);
	opacity: 0;
	font-style: normal;
}

.is-visible .cd-headline.rotate-2 i {
	opacity: 1;
}

.cd-headline.rotate-2 i.in {
	-webkit-animation: cd-rotate-2-in 0.4s forwards;
	-moz-animation: cd-rotate-2-in 0.4s forwards;
	animation: cd-rotate-2-in 0.4s forwards;
}

.cd-headline.rotate-2 i.out {
	-webkit-animation: cd-rotate-2-out 0.4s forwards;
	-moz-animation: cd-rotate-2-out 0.4s forwards;
	animation: cd-rotate-2-out 0.4s forwards;
}

.cd-headline.rotate-2 em {
	-webkit-transform: translateZ(20px);
	-moz-transform: translateZ(20px);
	-ms-transform: translateZ(20px);
	-o-transform: translateZ(20px);
	transform: translateZ(20px);
}

.no-csstransitions .cd-headline.rotate-2 i {
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
	-o-transform: rotateX(0deg);
	transform: rotateX(0deg);
	opacity: 0;
}

.no-csstransitions .cd-headline.rotate-2 i em {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

.no-csstransitions .cd-headline.rotate-2 .is-visible i {
	opacity: 1;
}

@
-webkit-keyframes cd-rotate-2-in { 0% {
	opacity: 0;
	-webkit-transform: translateZ(-20px) rotateX(90deg);
}

60%
{
opacity
:
 
1;
-webkit-transform
:
 
translateZ
(-20px)
 
rotateX
(-10deg);

  
}
100%
{
opacity
:
 
1;
-webkit-transform
:
 
translateZ
(-20px)
 
rotateX
(0deg);

  
}
}
@
-moz-keyframes cd-rotate-2-in { 0% {
	opacity: 0;
	-moz-transform: translateZ(-20px) rotateX(90deg);
}

60%
{
opacity
:
 
1;
-moz-transform
:
 
translateZ
(-20px)
 
rotateX
(-10deg);

  
}
100%
{
opacity
:
 
1;
-moz-transform
:
 
translateZ
(-20px)
 
rotateX
(0deg);

  
}
}
@
keyframes cd-rotate-2-in { 0% {
	opacity: 0;
	-webkit-transform: translateZ(-20px) rotateX(90deg);
	-moz-transform: translateZ(-20px) rotateX(90deg);
	-ms-transform: translateZ(-20px) rotateX(90deg);
	-o-transform: translateZ(-20px) rotateX(90deg);
	transform: translateZ(-20px) rotateX(90deg);
}

60%
{
opacity
:
 
1;
-webkit-transform
:
 
translateZ
(-20px)
 
rotateX
(-10deg);

    
-moz-transform
:
 
translateZ
(-20px)
 
rotateX
(-10deg);

    
-ms-transform
:
 
translateZ
(-20px)
 
rotateX
(-10deg);

    
-o-transform
:
 
translateZ
(-20px)
 
rotateX
(-10deg);

    
transform
:
 
translateZ
(-20px)
 
rotateX
(-10deg);

  
}
100%
{
opacity
:
 
1;
-webkit-transform
:
 
translateZ
(-20px)
 
rotateX
(0deg);

    
-moz-transform
:
 
translateZ
(-20px)
 
rotateX
(0deg);

    
-ms-transform
:
 
translateZ
(-20px)
 
rotateX
(0deg);

    
-o-transform
:
 
translateZ
(-20px)
 
rotateX
(0deg);

    
transform
:
 
translateZ
(-20px)
 
rotateX
(0deg);

  
}
}
@
-webkit-keyframes cd-rotate-2-out { 0% {
	opacity: 1;
	-webkit-transform: translateZ(-20px) rotateX(0);
}

60%
{
opacity
:
 
0;
-webkit-transform
:
 
translateZ
(-20px)
 
rotateX
(-100deg);

  
}
100%
{
opacity
:
 
0;
-webkit-transform
:
 
translateZ
(-20px)
 
rotateX
(-90deg);

  
}
}
@
-moz-keyframes cd-rotate-2-out { 0% {
	opacity: 1;
	-moz-transform: translateZ(-20px) rotateX(0);
}

60%
{
opacity
:
 
0;
-moz-transform
:
 
translateZ
(-20px)
 
rotateX
(-100deg);

  
}
100%
{
opacity
:
 
0;
-moz-transform
:
 
translateZ
(-20px)
 
rotateX
(-90deg);

  
}
}
@
keyframes cd-rotate-2-out { 0% {
	opacity: 1;
	-webkit-transform: translateZ(-20px) rotateX(0);
	-moz-transform: translateZ(-20px) rotateX(0);
	-ms-transform: translateZ(-20px) rotateX(0);
	-o-transform: translateZ(-20px) rotateX(0);
	transform: translateZ(-20px) rotateX(0);
}

60%
{
opacity
:
 
0;
-webkit-transform
:
 
translateZ
(-20px)
 
rotateX
(-100deg);

    
-moz-transform
:
 
translateZ
(-20px)
 
rotateX
(-100deg);

    
-ms-transform
:
 
translateZ
(-20px)
 
rotateX
(-100deg);

    
-o-transform
:
 
translateZ
(-20px)
 
rotateX
(-100deg);

    
transform
:
 
translateZ
(-20px)
 
rotateX
(-100deg);

  
}
100%
{
opacity
:
 
0;
-webkit-transform
:
 
translateZ
(-20px)
 
rotateX
(-90deg);

    
-moz-transform
:
 
translateZ
(-20px)
 
rotateX
(-90deg);

    
-ms-transform
:
 
translateZ
(-20px)
 
rotateX
(-90deg);

    
-o-transform
:
 
translateZ
(-20px)
 
rotateX
(-90deg);

    
transform
:
 
translateZ
(-20px)
 
rotateX
(-90deg);

  
}
}

/*
.rw-sentence {
	width: 90%;
	max-width: 520px;
	display: block;
	margin: 0 auto;
	text-align: left;
}

.rw-sentence span{
	color: #fff;
	font-size: 200%;
	font-weight: normal;
}
.rw-words{
	display: inline;
	text-indent: 10px;
}
.rw-words-1 span{
	position: absolute;
	opacity: 0;
	overflow: hidden;
	color: #ea088c;
	-webkit-animation: rotateWord 18s linear infinite 0s;
	-ms-animation: rotateWord 18s linear infinite 0s;
	animation: rotateWord 18s linear infinite 0s;
}
.rw-words-1 span:nth-child(2) { 
    -webkit-animation-delay: 3s; 
	-ms-animation-delay: 3s; 
	animation-delay: 3s; 
	color: #ea088c;
}
.rw-words-1 span:nth-child(3) { 
    -webkit-animation-delay: 6s; 
	-ms-animation-delay: 6s; 
	animation-delay: 6s; 
	color: #ea088c;	
}
.rw-words-1 span:nth-child(4) { 
    -webkit-animation-delay: 9s; 
	-ms-animation-delay: 9s; 
	animation-delay: 9s; 
	color: #ea088c;
}
.rw-words-1 span:nth-child(5) { 
    -webkit-animation-delay: 12s; 
	-ms-animation-delay: 12s; 
	animation-delay: 12s; 
	color: #ea088c;
}
.rw-words-1 span:nth-child(6) { 
    -webkit-animation-delay: 15s; 
	-ms-animation-delay: 15s; 
	animation-delay: 15s; 
	color: #ea088c;
}
@-webkit-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-30px); }
	5% { opacity: 1; -webkit-transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); }
	20% { opacity: 0; -webkit-transform: translateY(30px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@-ms-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -ms-transform: translateY(-30px); }
	5% { opacity: 1; -ms-transform: translateY(0px);}
    17% { opacity: 1; -ms-transform: translateY(0px); }
	20% { opacity: 0; -ms-transform: translateY(30px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-30px); transform: translateY(-30px); }
	5% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px); }
	20% { opacity: 0; -webkit-transform: translateY(30px); transform: translateY(30px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
*/

/*# Box */
.box {
	position: relative;
	text-align: center;
}

.rounded {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

.box .rounded {
	width: 110px;
	height: 110px;
	display: block;
	margin: 0 auto 30px;
	line-height: 110px;
	font-size: 40px;
}

.box .blue {
	background: #1488c8;
	color: #f7e041;
}

.box .red {
	background: #eb4a24;
	color: #7ecefd;
}

.box .green {
	background: #7cbf42;
	color: #dadada;
}

.box p {
	font-size: 1.2em;
}

#register {
	background-image: url(../img/play_music.jpg);
	background-size: cover;
	background-position: center center;
	color: #fff;
	font-size: 36px;
}

#register h2 {
	font-size: 1.4em;
	font-weight: 800;
	text-shadow: 0 2px 2px #333;
	margin-top: 0px;
	margin-bottom: .6em;
}

#info .firstrow i {
	font-size: 80px;
	color: #337ab7;
}

#subscribe-form {
	font-size: 20px;
}

#register .form-horizontal .control-label {
	padding: 0;
}

#register .form-group.input_text {
	padding: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#register .form-group.input_text .riga {
	margin-top: .5em;
	margin-bottom: 1em;
}

.row-title {
	padding: 0px 4px 5px 35px;
	background: #222;
	color: #e71a8c;
}

.row-title.fixed {
	display: block !important;
	/*opacity:.8;*/
	z-index: 2;
	position: fixed;
	right: 0;
	left: 0px;
	top: 60px;
	padding-left: 35px;
}

#register .form-group .btn {
	font-size: 1em;
	font-weight: 800;
	padding: 10px 30px;
	letter-spacing: 1px;
}

/** Footer  **/
#copyright {
	padding-top: 4em;
	font-size: 16px;
	line-height: 40px;
}

#copyright nav li {
	-moz-animation: nav-icons 0.5s ease-in-out forwards;
	-webkit-animation: nav-icons 0.5s ease-in-out forwards;
	-o-animation: nav-icons 0.5s ease-in-out forwards;
	-ms-animation: nav-icons 0.5s ease-in-out forwards;
	animation: nav-icons 0.5s ease-in-out forwards;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	display: inline-block;
	width: 60px;
	margin-right: 10px;
}

#copyright nav li a, .top-socials li a {
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	border-radius: 100%;
	border: solid 1px #666;
	color: #666;
	display: block;
	font-size: 19px;
	height: 60px;
	line-height: 60px;
	width: 60px;
	text-align: center;
}

.top-socials {
	margin: 10px;
}

.top-socials li {
	display: inline-block;
	margin-right: 5px;
}

.top-socials li a {
	height: 40px;
	width: 40px;
	line-height: 40px;
	font-size: 14px;
	padding: 0;
	border-color: #fff;
	color: #fff;
}

.top-socials li a:hover {
	color: #666;
}

#cleffy_subscribe .form-group .btn {
	font-size: 1em;
	font-weight: 800;
	padding: 10px 30px;
	letter-spacing: 1px;
}

.btn-cleffy:not (.btn-link ):not (.btn-flat ) {
	background-color: #e71a8c;
}

a.cleffylink {
	color: #e71a8c;
}

/** Login Page **/
#cleffy-login, #cleffy-privacy {
	max-width: 480px;
	margin: 20px auto;
	padding: 30px;
	border-radius: 5px;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.5);
}

#cleffy-login.cleffy-signup {
	font-size: 20px; color:#333; width: 480px; box-shadow: none; margin: 0px;
	padding: 25px 50px;
}

#cleffy-login .logo-image, #cleffy-privacy .logo-image {
	text-align: center;
}

#cleffy-login img, #cleffy-privacy img {
	max-width: 100%;
	max-height: 125px;
}

#cleffy-login h1, #cleffy-login p {
	text-align: center;
}

#cleffy-login h1 {
	font-size: 32px;
	line-height: 32px;
}

/* -- form styles ----------------------------------- */
#cleffy-login label {
	display: inline;
	font-size: 1em;
	font-weight: 300;
}

#cleffy-login .input-group {
	position: relative;
	display: table;
	border-collapse: separate;
	margin: 15px 0;
	width: 100%;
}

.input-field {
	height: 50px;
	width: 100%;
	border: none;
	border-radius: 5px;
	text-align: center;
	font-size: 1.2em;
	font-weight: 300;
}

/* -- input styles ----------------------------------- */
#cleffy-login form input[type="text"], #cleffy-login form input[type="email"],
	#cleffy-login form input[type="password"] {
	background-color: #d9dde0;
	color: black;
}

#cleffy-login form input[type="text"]:hover, #cleffy-login form input[type="email"]:hover,
	#cleffy-login form input[type="password"]:hover {
	background-color: #ced2d5;
	color: black;
	outline-color: #495a68;
}

#cleffy-login form input[type="text"]:focus, #cleffy-login form input[type="email"]:focus,
	#cleffy-login form input[type="password"]:focus {
	background-color: #ecf0f1;
	color: black;
	outline-color: #495a68;
}

#cleffy-login form input[type="text"]:valid, #cleffy-login form input[type="email"]:valid,
	#cleffy-login form input[type="password"]:valid {
	/*background-color: #1abc9c;*/
	color: black;
	outline-color: #495a68;
}

#cleffy-login form input[type="text"]:invalid, #cleffy-login form input[type="email"]:invalid,
	#cleffy-login form input[type="password"]:invalid {
	outline-color: #495a68;
}

/* -- checkbox styles ----------------------------------- */
#cleffy-login input[type="checkbox"] {
	-webkit-appearance: none;
	width: 30px;
	height: 30px;
	position: relative;
	outline: medium none;
	margin-right: 3px;
	border-radius: 50%;
}

#cleffy-login input[type="checkbox"]::before {
	width: 28px;
	height: 28px;
	content: "";
	display: block;
	border: 2px solid #4285f4;
	border-radius: 50%;
	position: absolute;
}

#cleffy-login input[type="checkbox"]:checked::before {
	border-color: #4285f4;
}

#cleffy-login input[type="checkbox"]:checked::after {
	width: 14px;
	height: 14px;
	content: "";
	display: block;
	background: #4285f4;
	border-radius: 50%;
	position: absolute;
	left: 7px;
	top: 7px;
}

#form-login-remember label {
	vertical-align: top;
	line-height: 36px;
	margin-bottom: 0;
}

/* -- placeholder styles ----------------------------------- */
#cleffy-login form ::-webkit-input-placeholder {
	/* for webkit browsers */
	text-align: center;
	color: #555555;
}

#cleffy-login form :-moz-placeholder {
	/* for mozilla browsers */
	text-align: center;
	color: #555555;
}

#cleffy-login form .placeholder {
	text-align: center;
	color: #555555;
}

/* ---- Social Buttons ------------------------- */
.btn-login-socials {
	position: relative;
	padding: 12px 0;
	border: 0;
	margin: 10px 0;
	cursor: pointer;
	border-radius: 2px;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	font-weight: 800;
	width: 100%;
	text-align: center;
	display: block;
	outline: 0 !important;
	cursor: pointer;
	-webkit-animation: none;
	-moz-animation: none;
	-ms-animation: none;
	animation: none;
}

.btn-login-socials.btn-fb {
	background: #3b5998;
	box-shadow: 0 0 0 0 rgba(59, 89, 152, 0.7);
}

.btn-login-socials.btn-gplus {
	background: #dd4b39;
	box-shadow: 0 0 0 0 rgba(221, 75, 57, 0.7);
}

.btn-login-socials:hover, .btn-login-socials:active, .btn-login-socials:visited
	{
	color: #fff;
	text-decoration: none;
	opacity: .8;
}

.btn-login-socials .fa {
	margin-right: 6px;
	font-size: 1.1em;
	position: relative;
	bottom: -2px;
}

.social_pulse {
	-webkit-animation: pulse .75s cubic-bezier(0.66, 0, 0, 1);
	-moz-animation: pulse .75s cubic-bezier(0.66, 0, 0, 1);
	-ms-animation: pulse .75s cubic-bezier(0.66, 0, 0, 1);
	animation: pulse .75s cubic-bezier(0.66, 0, 0, 1);
}

@
-webkit-keyframes pulse {
	to {box-shadow: 0 0 0 15px rgba(232, 76, 61, 0);
}

}
@
-moz-keyframes pulse {
	to {box-shadow: 0 0 0 15px rgba(232, 76, 61, 0);
}

}
@
-ms-keyframes pulse {
	to {box-shadow: 0 0 0 15px rgba(232, 76, 61, 0);
}

}
@
keyframes pulse {
	to {box-shadow: 0 0 0 15px rgba(232, 76, 61, 0);
}

}
#cleffy-login .social_buttons {
	margin-top: 1em;
	margin-bottom: 1em;
}

/** Sign out page **/
#signout {
	background-image: url(../img/pattern.png);
	background-position: 50% 0px;
	background-repeat: no-repeat;
	background-attachment: fixed;
	color: #fff;
	padding: 100px 0;
	background-color: #E7BD16;
}

#signout #headline {
	position: relative;
}

/** Pages style **/
.fullpage {
	width: 100%;
	min-height: 100%;
	display: table;
}

.fullpage .inner-content {
	display: table-cell;
	padding: 0 85px;
}

#signin {
	padding-top: 0px;
	background: #f4f4f4 url('../img/cheering-concert-dancing-849.jpg')
		no-repeat center bottom;
	background-size: cover;
}

#signup {
	padding-top: 0px;
	background: #f4f4f4 url('../img/bg_cleffy.jpg')
		no-repeat center center;
	background-size: cover;
}

#password-recovery, #password-reset {
	padding-top: 0px;
	background: #f4f4f4 url('../img/cheering-concert-dancing-849.jpg')
		no-repeat center bottom;
	background-size: cover;
}

.user-profile {
	background-attachment: fixed;
	background-color: #2980b9;
	background-image: url("../img/pattern.png");
	background-position: 50% 0;
	background-size: cover;
	background-repeat: no-repeat;
	color: #fff;
}

.instrument {
	height: 300px;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 0;
}

.instrument .title {
	position: absolute;
	background: rgba(0, 0, 0, .6);
	bottom: 0;
	left: 0;
	right: 0;
	padding: 10px;
	color: #fff;
	margin: 0;
}

.instrument .title-center {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding-top: 70px;
	text-align: center;
	color: #000;
	background: rgba(255, 255, 255, .75);
}

.instrument .title h2 {
	padding: 0;
	margin: 0;
}

.instrument .title a {
	color: #fff;
	text-decoration: none;
}

.instrument .vote {
	position: absolute;
	top: 10px;
	right: 10px;
	color: #fff;
	background: rgba(0, 0, 0, .5);
	width: 50px;
	border-radius: 3px;
	text-align: center;
	line-height: 0.8em;
}

.instrument .vote a, .instrument .vote a:hover, .instrument .vote a:focus
	{
	color: #fff;
	text-decoration: none;
	outline: 0px none;
}

.instrument .vote a small {
	font-size: 10px;
}

/** Dashboard **/
#dash-message {
	background: #FF9B00;
	color: #fff;
}

.border-button, 
.btn.border-button {
	background: transparent;
	border: 3px solid #fff;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
}

.border-button:hover, 
.btn.border-button:hover {
	text-decoration: none;
	background: #fff;
	color: #207EE8;
}

/* Parallax
======================================*/
.et_parallax_main {
    background-color: #3d3d3d;
    padding: 3em 0;
    position: relative;
    overflow: hidden;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    background-size: 100%;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    color: #fff;
}

#crowdfunding.et_parallax_main {
	padding: 5em 15px;
}

.et_parallax_bg {
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#crowdfunding .et_parallax_bg {
	background-image: url(../img/background-ragazzi.jpg);	
}

.et_parallax_bg:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.6);
}

.et_content {
    position: relative;
    width: 1000px;
    max-width: 100%;
    margin: 0 auto;
    text-align: left;
}

#crowdfunding img.cf_icon {
	width: 160px;
	max-width: 100%;
	height: auto;
}

#crowdfunding h2 {
	font-size: 3em;
    font-weight: 700;
    margin: 40px 0px 0px;
}

#crowdfunding p {
	font-size: 1.5em;
}

#crowdfunding .btn {
	font-size: 1.3em;
}

.cf_header {
	margin-bottom: 2em;
}

/* COOKIE PLUGIN CSS - STYLE
======================================*/

#cookies  {
	position: fixed;
	display: none;
	bottom: 0;
	left: 0;
	background: #343434;
	color: #fff;
	width: 100%;
	height: auto;
	min-height: 50px;
	line-height: 20px;
	z-index: 9999999;
}

#cookies p {
	margin: 10px;
	font-size: 14px;
	padding: 0;
	color: #fff;
	text-align: justify;
}

#cookies .cookie-text {
	width: 75%;
	padding-left: 5%;
	float: left;
	margin: 0;
	text-align: left;
}

#cookies .cookie-text a {
    color: #FAFF3A;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#cookies .cookie-action {
	width: 15%;
	padding-right: 5%;
	float: right;
	margin: 0;
	text-align: center;
}

#cookies .close-cookie {
	width: auto;
	max-width: 100%;
	margin: 15px auto;
	padding: 8px 18px;
	background: #207EE8;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	border: 0;
	font-size: 15px;
	text-transform: uppercase;
	-moz-box-shadow: none;
	box-shadow: none;
	border-bottom: 0 !important;
	text-shadow: none;
	display: inline-block;
}

#cookies .close-cookie:hover {
	background: #fff;
	color: #207EE8;
	text-decoration: none;
}

@media only screen and (max-width: 600px){
	#cookies .cookie-text,
	#cookies .cookie-action,
	#cookies .close-cookie {
		width: 100%;
		padding: 2%;
		float:none;
		display: block;
	}
}